
.swiper-pagination-bullet {
    margin-left: 5px;
}

.navbar-nav .nav-link:hover {
    color: #0f74ba;
}

.slider .main-slider .swiper-slide .container a {
    color: #ffffff;
    background: #0f74ba;
}

.slider .main-slider .swiper-slide .container a:hover {
    background: #2d3194;
}

.navbar .navbar-button a {
    color: #0f74ba;
    border: 2px solid #0f74ba;
}

.navbar .navbar-button a:hover {
    color: #0f74ba;
}

.slider .button-next:hover {
    background: #2d3194;
    color: #ffffff;
    border-radius: 100px;
}

.price-list-price {
    color: #0f74ba;
}

.price-list-separator {
    border-bottom-color: #0f74ba;
}

.custom-button {
    background: #0f74ba;
}

.counter-box h6:after {
    display: none;
}

.hamburger-menu span {
    background: #0f74ba;
}

.cardContent h2 {
    background: #0f74ba;
}

.custom-button:hover {
    background: #2d3194;
}

.custom-button12 {
    background: #0f74ba;
}

.iconsocia:hover {
    color: #0f74ba;
}

.wpcf7-validates-as-date {
    border-bottom: 0.3rem solid #2d3194;
}

.side-widget .address a {
    border: 1px solid #0f74ba;
    border-radius: 23rem;
}

.side-widget .address a:hover {
    border: 1px solid #0f74ba;
}

.custom-button12:hover {
    background: #2d3194;
}

.custom-button-form {
    border-bottom: 0.3rem solid #0f74ba;
}

.preloader figure:after {
    border-top: 1px solid #0f74ba;
}

.menueffect a:hover {
    color: #2d3194;
}

.slider .button-prev {
    background: #0f74ba;
    color: #ffffff;
    border-radius: 100px;
}

.slider .button-next {
    background: #0f74ba;
    color: #ffffff;
    border-radius: 100px;
}

.slider .button-prev:hover {
    background: #2d3194;
    color: #ffffff;
    border-radius: 100px;
}

.content-section {
    background: #0f74ba;
}

.component-systemTabs .cards .card img {
    border: 6px solid #ffffff;
}

input#wp-block-search__input-1 {
    border-bottom: 0.3rem solid #0f74ba;
}

.content-section.bottom-dark-spacing:after {
    background: #0f74ba;
}

.section-title h2 {
    color: #0f74ba;
}

.image-box .time {
    color: #0f74ba;
}

.menueffect a:before {
    background-color: #2d3194;
}

.side-content form button[type="submit"] {
    color: #0f74ba;
}

.side-image .side-timetable li b {
    color: #0f74ba;
}

.side-member figcaption {
    background: #0f74ba;
}

.custom-progress span {
    color: #0f74ba;
}

.custom-progress .progress-bar .progress {
    background: #0f74ba;
}

.tab-wrapper .tab-nav li.active a {
    background: #0f74ba;
}

.tab-wrapper .tab-nav li.active a:hover {
    background: #2d3194;
}

.tab-wrapper .tab-item .tab-inner {
    background: #0f74ba;
}

.tab-wrapper .tab-item .tab-inner ul li span {
    color: #0f74ba;
}

.service-box {
    background: #0f74ba;
}

.service-box:before {
    background: #0f74ba;
}

.image-overlap-box figure {
    background: #0f74ba;
}

.image-overlap-box .content a:hover {
    color: #2d3194;
}

.video {
    background: #0f74ba;
}

.video a {
    color: #0f74ba;
}

.class-box figure {
    background: #0f74ba;
}

.text-box h5 {
    color: #0f74ba;
}

.recent-news figure {
    background: #0f74ba;
}

.recent-news .content h3 a {
    color: #0f74ba;
}

.recent-news .content small span {
    background: #0f74ba;
}

.blog-box figure {
    background: #0f74ba;
}

.blog-box .content h3 a {
    color: #0f74ba;
}

.blog-box .content blockquote {
    color: #0f74ba;
}

.sidebar .widget .widget-title {
    color: #0f74ba;
}

.sidebar .widget .widget-title:before {
    background: #0f74ba;
}

.sidebar .widget form input[type="submit"] {
    background: #0f74ba;
}

.sidebar .widget .categories li a {
    color: #0f74ba;
}

.branch-box h6 {
    color: #0f74ba;
}

.branch-box a {
    color: #0f74ba;
}

.member-box figcaption {
    background: #0f74ba;
}

.icon {
    background: #0f74ba;
}

.iconsv {
    background: #0f74ba;
}

.iconk {
    color: #f5f5f5;
}

li a:hover {
    color: #0f74ba;
}

.iconk:hover {
    color: #2d3194;
}

.sidebar-service {
    background: #0f74ba;
}

span.menu-service {
    background: #0f74ba;
}

span.menu-service:hover {
    background: #2d3194;
}

span.menu-service.menuactive {
    background: #2d3194;
}

.iconleft {
    color: #0f74ba;
    text-align: center; /* added new */
}

.iconleft:hover {
    color: #2d3194;
}

a.menucolor {
    color: #0f74ba;
}

a.menucolor:hover {
    color: #2d3194;
}

.pagination .page-item .page-link {
    color: #0f74ba;
}

.footer .footer-info a {
    color: #0f74ba;
}

.footer .footer-social li a:hover {
    background: #2d3194;
}

.iconk {
    color: #0f74ba;
}

.iconk:hover {
    color: #2d3194;
}

.iconleft {
    color: #0f74ba;
}

.iconk {
    color: #0f74ba;
}

.iconk:hover {
    color: #2d3194;
}

.iconleft {
    color: #0f74ba;
}

span.menu-service {
    color: #0f74ba;
}

textarea#comment {
    border-bottom: 0.3rem solid #0f74ba;
}

input#author {
    border-bottom: 0.3rem solid #0f74ba;
}

input#email {
    border-bottom: 0.3rem solid #0f74ba;
}

input#url {
    border-bottom: 0.3rem solid #0f74ba;
}

.paketler2__on--arkayazi-1 {
    background: linear-gradient(to right bottom, #0f74ba, #2d3194d7);
}

.form__input {
    border-bottom: 0.3rem solid #0f74ba;
    border-radius: 23rem;
    padding: 30px;
}

.form__input:focus {
    border-bottom: 0.3rem solid #0f74ba;
}

.form__input:focus:invalid {
    border-bottom: 0.3rem solid #0f74ba;
}

.form__radio-buton {
    border: 0.5rem solid #0f74ba;
}

.form__radio-buton::after {
    background-color: #0f74ba;
    border-radius: 23rem;
}

.form-popup__input {
    border-bottom: 0.3rem solid #0f74ba;
    border-radius: 23rem;
}

.form-popup__input:focus {
    border-bottom: 0.3rem solid #0f74ba;
    border-radius: 23rem;
}

.form-popup__input:focus:invalid {
    border-bottom: 0.3rem solid #0f74ba;
}

.hizmetler-kutu--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.ozellik-kutu--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.post-kutu--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.yorum-kutu--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.ozellik-kutu-iletisim--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.baslik-4--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.yukaricik {
    background-image: linear-gradient(to right bottom, #0f74ba, #2d3194);
}

.footer-404 {
    background-image: linear-gradient(to right bottom, #0f74ba, #2d3194);
}

.form-alani {
    background-image: linear-gradient(to right bottom, #0f74ba, #2d3194);
}

.h2-baslik-hizmetler {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.h2-baslik-hizmetler__paragraf {
    color: #0f74ba;
}

.h2-baslik-hizmetler-2 {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.side-widget small {
    color: #0f74ba;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #0f74ba;
}

.swiper-pagination .swiper-pagination-bullet {
    background: #2d3194e6;
}

::-webkit-scrollbar-thumb {
    background: #0f74ba;
}

.custom-buttonw1 {
    border-bottom: 0.3rem solid #0f74ba;
}

.iconsocia {
    color: #0f74ba;
}

.paketler3__gorsel--1 {
    background-image: linear-gradient(to right bottom, #0f74ba, #2d3194)
}

.paketler3__on--arkayazi-1 {
    background-image: linear-gradient(to right bottom, #0f74ba, #2d3194)
}

p.countb {
    background: #0f74ba;
}

.icontops {
    background: #0f74ba;
    border-radius: 10px;
}

p.footerp {
    color: #ffffff;
}

input#submit {
    background: #0f74ba;
}

.custom-buttonw:hover {
    background: #0f74ba;
}

.comment-meta.commentmetadata a:hover {
    color: #2d3194;
}

a.comment-edit-link:hover {
    color: #2d3194;
}

p.logged-in-as a:hover {
    color: #2d3194;
}

.menu-item a:hover {
    color: #2d3194;
}

li a {
    color: #0f74ba;
}

.tag-cloud-link {
    color: #0f74ba;
}

.tagcloud a:hover {
    color: #2d3194;
}

li#recent-posts-5 a:hover {
    color: #2d3194;
}

input#s {
    border-bottom: 0.3rem solid #2d3194;
}

.telh {
    background: #24d366;
}

.iconsociai {
    color: #0f74ba;
}

.iconsociai:hover {
    color: #0f74ba;
}

::selection {
    background-color: #0f74ba;
}

::-webkit-scrollbar-thumb {
    background-color: #2d3194;
}

.ozellik-kutu-yorumlar--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.services-kutu1--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.services-kutu2--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

.services-kutu3--icon {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
}

b.fn a:hover {
    color: #2d3194;
}

li a:hover {
    color: #2d3194;
}

select {
    border-bottom: 0.3rem solid #0f74ba;
}

.wp-block-latest-posts__list a:hover {
    color: #0f74ba;
}

#tabs li {
    color: #ffffff;
    border-bottom: 4px solid #0f74ba;
}

.custom-buttonf {
    background: #0f74ba;
}

.custom-buttonf:hover {
    background: #2d3194;
}

.beer-slider {
    border: 4px solid #0f74ba;
}

.button-next1 {
    color: #0f74ba;
    border: 2px solid #0f74ba;
    border-radius: 3rem;
}

.button-next1:hover {
    background: #0f74ba;
}

.button-prev1 {
    color: #0f74ba;
    border: 2px solid #0f74ba;
    border-radius: 3rem;
}

.button-prev1:hover {
    background: #0f74ba;
}

.footer .footer-social li a {
    background: #0f74ba;
}

.wp-post-image {
    height: 100%;
}

.services-kutu2--yazi1 {
    width: 100%;
}

.footer .footer-menu li a {
    color: #ffffff;
}

.footer .footer-menu li:before {
    background: #ffffff;
}

.iconserv {
    color: #0f74ba;
    margin-top: 27rem;
    margin-bottom: -10px;
}

.iconserv:hover {
    color: #2d3194;
    margin-top: 27rem;
    margin-bottom: -10px;
}

/* text primary */
.cardContent h2 {
    font-family: Satoshi Regular;
}

.component-systemTabs .cards .card .cardContent button {
    background: #0f74ba;
    font-family: Satoshi Regular;
}

.person {
    color: #0f74ba;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.ozellik-kutu-iletisim--yazi {
    color: #0f74ba;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.footer-info p {
    color: #ffffff;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

p {
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.h2-baslik-hizmetler-21__paragraf {
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paketler3__icerik ul li {
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

body {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf-info {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

ul.post-categories a {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
}

span.date {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
}

span.category {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
}

span.tt {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf-info a {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf-sol-beyaz a {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf-sol-beyaz-orta a {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf-ahp a {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf-pdetay a {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf-404 a {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.h2-baslik-hizmetler-yorum__yorum {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.testimon-text {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.post-kutu p {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.services-kutu2--yazi1 {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.h2-baslik-hizmetler-2__paragraf {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

.paragraf-popup {
    color: #212529;
    font-family: Satoshi Regular;
    font-size: 16px;
    font-weight: 400;
}

ul.post-categories {
    color: #0f74ba;
    font-family: Satoshi Regular;
    font-size: 16px;
}

.services-kutu2--yazi {
    font-family: Satoshi Regular;
    font-size: 16px;
}

/* headings */
.countt {
    background: #0f74ba;
    font-family: Satoshi Black;
}

.countb {
    background: #0f74ba;
    font-family: Satoshi Black;
}

.component-systemTabs .cards .card .cardContent h2 {
    color: #0f74ba;
    font-size: 21px;
    padding: 5px;
    margin-top: 2rem;
    font-family: Satoshi Black;
}

.h2-baslik-anasayfa {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
    border-bottom: .1rem solid #0f74ba;
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-anasayfa-ozel {
    color: #0f74ba;
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-hizmetler-223 {
    color: #0f74ba;
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-anasayfa-blog {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-ahb {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-bottom {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-404 {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-footer {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-iletisim-ozel {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-popup {
    background-image: linear-gradient(to right, #0f74ba, #2d3194);
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.baslik-3-h {
    color: #0f74ba;
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.baslik-33 {
    color: #0f74ba;
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.baslik-star {
    color: #0f74ba;
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-hizmetler-yorum {
    color: #0f74ba;
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.baslik-3s {
    color: #0f74ba;
    font-family: Satoshi Black;
}

.baslik-3white {
    font-family: Satoshi Black;
}

.baslik-orta {
    font-size: 23px;
    color: #0f74ba;
    font-family: Satoshi Black;
    font-weight: 700;
}

.baslik-4 {
    color: #0f74ba;
    font-family: Satoshi Black;
    font-weight: 700;
}

.slider .main-slider .swiper-slide .container h1 {
    font-family: Satoshi Black;
    color: #ffffff;
}

.slider .main-slider .swiper-slide .container p {
    font-family: Satoshi Black;
    color: #ffffff;
}

.slider .main-slider .swiper-slide .container a {
    font-family: Satoshi Black;
    border-radius: 100px;
}

.slider .main-slider .swiper-slide .container a:hover {
    font-family: Satoshi Black;
    border-radius: 100px;
}

.custom-button {
    margin-top: 5px;
    font-family: Satoshi Black;
}

.custom-buttonw {
    font-family: Satoshi Black;
}

.baslik-sol {
    font-family: Satoshi Black;
}

.member-box figcaption h6 {
    font-family: Satoshi Black;
}

.member-box figcaption p {
    font-family: Satoshi Black;
}

.h2-baslik-hizmetler-2 {
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-hizmetler-21 {
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.h2-baslik-hizmetler-2111 {
    color: #0f74ba;
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.baslik-3-service {
    font-family: Satoshi Black;
}

.paketler3__pr-yazi {
    font-family: Satoshi Black;
}

.paketler3__pr-degeri {
    font-family: Satoshi Black;
    font-size: 30px;
    font-weight: 700;
}

.baslik-3 {
    padding-top: 4px;
    font-size: 15px;
    color: #0f74ba;
    font-family: Satoshi Black;
}

.footer .widget-title {
    color: #ffffff;
    font-family: Satoshi Black;
    font-weight: 700;
}

.page-header .container h2 {
    color: #fff;
    font-family: Satoshi Black;
}

.page-header .container p {
    color: #fff;
    font-family: Satoshi Black;
}

.page-header .container a {
    color: #fff;
    font-family: Satoshi Black;
}

.page-header .container a:hover {
    color: #fff;
    font-family: Satoshi Black;
}

.navbar .site-menu ul li a {
    font-family: Satoshi Black;
    color: #2d3194;
}

.navbar .site-menu ul li a:hover {
    color: #0f74ba;
}

.navbar-light .navbar-nav .nav-link {
    color: #2d3194;
}

.menueffect a:after {
    display: none;
}

/* text secondary */
ul.post-categories a:hover {
    color: #01adef;
    font-family: Satoshi Regular;
    font-size: 16px;
}

.reply a:hover {
    color: #01adef;
}

cite.fn a:hover {
    color: #01adef;
}

time:hover {
    color: #01adef;
}

/* service background */
.footer {
    background: #0f74ba;
}
 
.serviceb-alani {
    background: transparent url(/front/images/dry-service-bg.jpg) center center/cover no-repeat scroll;
}

.yorumlar-alani-sayfa {
    background: transparent url(/front/images/comment-paint-bg1.jpg) center center/cover no-repeat scroll;
}

/*
responsive
*/

@media only screen and (min-width: 1199px),
only screen and (max-width: 1199px) {

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

    span.menu-service {
        color: #0f74ba;
    }

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

}

@media only screen and (min-width: 991px),
only screen and (max-width: 1180px) {

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

    span.menu-service {
        color: #0f74ba;
    }

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

}

@media only screen and (min-width: 767px),
only screen and (max-width: 767px) {

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

    span.menu-service {
        color: #0f74ba;
    }

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

}

@media (min-width: 820px) and (max-width: 820px) {

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

    span.menu-service {
        color: #0f74ba;
    }

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

}

@media (min-width: 767px) and (max-width: 850px) {

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

    span.menu-service {
        color: #0f74ba;
    }

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

}


@media (min-width: 1180px) and (max-width: 1200px) {

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

    span.menu-service {
        color: #0f74ba;
    }

    .iconk {
        color: #0f74ba;
    }

    .iconk:hover {
        color: #2d3194;
    }

    .iconleft {
        color: #0f74ba;
    }

    .icon {
        background: #0f74ba;
    }

}

@media (min-width: 1180px) and (max-width: 1180px) {

    .info-or {
        padding: 15rem 0 30rem;
        background: #fbfbfb;
    }

}

@media (min-width: 1280px) and (max-width: 1280px) {
    .slider .main-slider .swiper-slide .container h1 {
        margin-left: auto;
    }

    .slider .main-slider .swiper-slide .container p {
        margin-left: auto;
    }
}